## Notes : 
```yaml 
# to see of teh pods increase its size or not 
kubectl get hpa sample-app-hpa --watch 

## Generate the load 
# ab is apache benchmark 
sudo apt-get update 
sudo apt-get install apache2-utils 
ab -n 100000 -c 100 http://10.233.43.129/
```